Activity log for bug #1255830

Date Who What changed Old value New value Message
2013-11-28 05:15:31 su_v bug added bug
2013-11-28 05:39:19 su_v attachment added 1255830-fix-freetype-includes-v1.diff https://bugs.launchpad.net/inkscape/+bug/1255830/+attachment/3918808/+files/1255830-fix-freetype-includes-v1.diff
2013-11-28 06:17:44 su_v attachment added 1255830-fix-freetype-includes-backport-0.48.x-v1.diff https://bugs.launchpad.net/inkscape/+bug/1255830/+attachment/3918810/+files/1255830-fix-freetype-includes-backport-0.48.x-v1.diff
2013-11-30 09:05:54 jazzynico inkscape: importance Undecided Medium
2013-11-30 09:05:54 jazzynico inkscape: status New In Progress
2013-11-30 09:05:54 jazzynico inkscape: milestone 0.49
2013-11-30 09:05:54 jazzynico inkscape: assignee ~suv (suv-lp)
2013-11-30 10:30:53 Launchpad Janitor branch linked lp:inkscape
2013-11-30 10:32:43 Launchpad Janitor branch linked lp:inkscape/0.48.x
2013-11-30 10:35:02 su_v inkscape: milestone 0.49 0.48.5
2013-11-30 10:35:08 su_v inkscape: status In Progress Fix Committed
2013-12-26 16:05:15 zoon01 inkscape: status Fix Committed New
2013-12-26 20:28:03 jazzynico bug added subscriber zoon01
2013-12-26 20:33:02 jazzynico inkscape: status New Fix Committed
2013-12-27 11:47:43 Alex Valavanis bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=733118
2013-12-27 11:47:43 Alex Valavanis bug task added inkscape (Debian)
2014-01-02 06:52:50 Bug Watch Updater inkscape (Debian): status Unknown Fix Released
2014-06-23 12:08:11 Alex Valavanis inkscape: status Fix Committed Fix Released